/***** Header *****/
.full-header {}

#menu-primary {
  float: left;
}

.header-language {
  float: left;
  padding: 30px 15px;
}

.flag-language-switch {
  position: relative;
}

.full-menubar.sticky .header-language {
  padding: 15px 15px;
}

.lang-trigger {
  display: flex;

  align-items: center;

  gap: 8px;

  cursor: pointer;

  color: #670808;

  font-size: 14px;

  font-weight: 500;
}

.lang-trigger:hover {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 4px;
}

.current-flag {
  width: 30px;
  height: auto;
  border-radius: 2px;
}

.arrow-down {
  transition: transform 0.3s;
}

.lang-trigger.active .arrow-down {
  transform: rotate(180deg);
}

.flag-dropdown {
  position: absolute;

  top: 100%;

  right: 0;

  background: #fff;

  border: 1px solid #333;

  border-radius: 6px;

  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.5);

  min-width: 65px;

  padding: 8px 0;

  z-index: 1000;
}

.flag-item {
  display: flex;

  align-items: center;

  gap: 10px;

  padding: 10px 16px;

  color: #670808;

  cursor: pointer;
}

.flag-item img {
  border: 1px solid rgb(86 86 86 / 10%);
}

.flag-item:hover {
  background: #e63946;
}

/*Responsive*/
@media only screen and (max-width: 1169px) {}

@media only screen and (max-width: 768px) {
  .menu-primary {
    order: 1;
    margin-left: 0 !important;
  }

  .logo-area {
    order: 1;

  }

  .header-language {

    padding: 15px 0px;
  }

  .btn-logout,
  .btn-user,
  .topbar-right {
    display: none !important;
  }
}

@media only screen and (max-width: 475px) {}